#machidaphoto{
	float: left;
	height: 270px;
	margin-left: 20px;
	margin-right: 40px;
	margin-top: 30px;
}

.imgh1{
	margin-top: 30px;
}

.aisatsu{
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝B, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	padding-right: 60px;
	letter-spacing: 1pt;
	font-size: medium;
	color: #603813;
	margin-bottom: 40px;
	margin-top: 10px;
	line-height: 150%;
}
#copy{
	color: #603813;
	font-size: x-large;
	margin: auto;
	letter-spacing: 2pt;
	text-align: center;
	font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝B, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	height: 50px;
	padding-top: 50px;
}
#machidalogo {
	float: left;
	margin-left: 20px;
	height: 100px;
	margin-top: 30px;
	margin-right: 40px;
}

#address{
	margin-left: 20px;
}

.eyecatch{
	padding-left: 8px;
	margin-top: -15px;
}

.topimg {
	margin-top: 0px;
}
.minibanner{
	clear: both;
	padding-top: 10px;
}
#products {
	clear: both;
	margin-top: 30px;
	width: 680px;
	/*border: 1px solid #FF818B;
	border-radius: 8px;*/
	margin-left: -5px;
	padding-left: -30px;
	/*height: 1300px;*/
}

h2{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FF818B;
	font-size: large;
	font-weight: bold;
	color: #FF818B;
	letter-spacing: 1px;
	text-align: left;
	text-indent: 15px;
	clear: both;
	padding-top: 35px;
	height: 23px;
}

#page-products {
	clear: both;
	margin-top: 0px;
	width: 650px;
	padding-left: 15px;
	margin-left: 10px;
	padding-top: 0px;
	margin-bottom: 50px;
	padding-bottom: 50px;
	display: block;
}

#page-products-business > h2 {
	color: #88CA00;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #88CA00;
	font-weight: bold;
	font-size: large;
	text-align: left;
	text-indent: 15px;
	clear: both;
	padding-top: 35px;
	height: 23px;

}

#page-products-business > h1 {
color: #4d4d4d;
font-weight: normal;
font-size: x-large;
text-align: left;
margin-top:5px;margin-right:15px;margin-left:5px;
clear: both;
background-color:#fff1eb;
padding-top:6px;
padding-bottom:2px;
padding-left:10px;padding-right:10px;
font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	letter-spacing:2px;
}

#page-products-local {
	clear: both;
	margin-top: 0px;
	width: 650px;
	padding-left: 15px;
	margin-left: 10px;
	padding-top: 0px;
	margin-bottom: 50px;
	padding-bottom: 50px;
	display: block;
}

#page-products-local h2{
	color: #29ABE2;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #29ABE2;
	font-weight: bold;
	font-size: large;
	text-align: left;
	text-indent: 15px;
	clear: both;
	padding-top: 35px;
	height: 23px;
}


.subcomment{
	margin:20px 0 0 0;
	color: #4d4d4d;
	font-size: large;
	letter-spacing: 1px;
}

.case {
	border-width: 1px;
	border-color: #E0E0E0;
	border-bottom-style: solid;
	padding: 15px 10px 20px 10px;
	margin-bottom:30px;
	width: 140px;
	height: 260px;
	float: left;
}

#contents > h1 {	
	color: #FF818B;
	border-left-style: solid;
	border-bottom-style: solid;
	border-left-width: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #f2f2f2;
	font-weight: bold;
	font-size: x-large;
	text-align: left;
	text-indent: 15px;
	clear: both;
	margin-top: 0px;
	}

#contents > h5 {
	font-size: large;
	color: #808080;
	font-weight: bold;
	letter-spacing: 1px;
}

#contents-sentens {
	font-size:medium;
	color:#666666;
	letter-spacing: 1px;
	line-height: 150%;;;;;;;;
}

#contents-sentens > h5 {
	font-size: large;
	color: #808080;
	font-weight: bold;
	letter-spacing: 2px;
}

#faq-sentence {
 	width:660px;
}

#faq-sentence a {
	margin-right:10px;
	letter-spacing:1px;
}

#faq-sentence >h3 {
	font-size: large;
	background-color:#FF3D84;
	color: #FFFFFF;
	font-weight:normal;
	padding-left:20px;padding-top:5px;padding-bottom:5px;
	letter-spacing: 2px;
}

.faq-q {
	color:#FF3D84;
	font-size: meduim;
	letter-spacing: 1px;
}

/*color:#ff7171*/
.faq-a,.message-sample {
	color: #4d4d4d;
	font-size: meduim;
	letter-spacing: 1px;
}

.message-sample-title {
	color: #f79312;
	font-size: meduim;
	letter-spacing: 1px;
}



.case-img {
	/*height:170px;*/
	width:140px;
}
.case-txt {
	
	margin-top: 3px;
	margin-bottom: 0px;
	line-height: 15px;
}
.case-txt > h3{
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: small;
	color: #808080;
	font-weight: normal;
	/*height: 60px;*/
	margin-top: 5px;
	margin-bottom: 0px;
	letter-spacing: 1px;
}
.case-txt > h4{
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color: #FF818B;
	text-indent: 3px;
	font-size: small;
	font-weight: bold;
	clear: both;
	height: 15px;
	margin-top: 5px;
}

.case-tax {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: small;
	color: #808080;
	font-weight: normal;
}

.soldout {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: small;font-weight: bold;
	color: #FF9933;
	margin-left: 3px;margin-top:-15px;
}

#soldout_detail {
	font-size: x-large;font-weight: bold;
	color: #FF9933;
	margin-left:5px;
	margin-top:5px;
	margin-bottom:5px;
	letter-spacing:3px;
}

#product_images{
	height:680px;
	border-width: 1px;
	border-color: #E0E0E0;
	border-bottom-style: solid;
}

#imageList {
	float:left;
	margin-right:10px;
}

div#imageList ul {
    margin:0px;
    padding: 0px;
}
div#imageList li {
    list-style-type: none;
	display: block;
    margin-left: 5px;margin-right:15px;margin-bottom:5px;
}
div#imageList li img {
    max-width: 80px;
    
}


#making  {
	color: #FF818B;
	text-decoration: underline;
	font-weight: normal;
	float: none;
	clear: both;
	width: 660px;
	text-align: center;
	margin-top: 15px;
	font-size: large;
}

#making a {
	color: #FF818B;
	font-size: large;
	text-decoration: underline;
	font-weight: normal;
	float: none;

}

#page-products-business > #price {
	color: #FF2A2A;
	font-size: large;
	font-weight: normal;
	background-color:#FFF5F3;
	margin-top:20px;margin-bottom:20px;margin-right:20px;padding-left:20px;padding-top:20px;padding-bottom:20px;
	letter-spacing:1px;
	
}

.hd_photo {
		margin-top:10px;margin-left:15px;margin-bottom:-5px;
}

.hd_photo a {
	font-size: large;color:#7F92FF;
	font-weight: normal;letter-spacing:1px;
	}

#pricetax {
	font-size:x-small;color:#666666;margin-left:2px;
	}

#item_code,#setumei,#shipment,#use,#material,#daytime,#shipcontent,#size,#standsize,#cards,#wrapping,#comments,#caution,#others
	{
	font-size:medium;color:#666666;
	border-width: 1px;
	border-color: #ECECEC;
	border-bottom-style: solid;
	margin-top:7px;	padding-top:5px;padding-bottom:5px;
	margin-right:20px;padding-left:15px;
	letter-spacing:1px;
}

.select,.photo
	{
	margin-top:8px;margin-bottom:5px;margin-right:20px;
	padding-left:30px;padding-top:10px;padding-bottom:10px;
	background-color:#FFF5F3;
	letter-spacing:1px;color:#606060;
	}

#Annotation 
	{
	color:#FF2A2A;margin-top:8px;margin-bottom:5px;margin-left:20px;letter-spacing:1px;font-size:small;
	}

.photo
	{
	margin-top:15px;padding-bottom:5px;
	}

.detail 
	{
	font-size:small;letter-spacing:1px;color:#606060;
	}

.detail a
	{
	color:#7F92FF;
	}

#head_cart
	 {
	background-color:#FFF5F3;padding:15px;margin-right:15px;
	}

#head_cart > h1
	 {
	font-size:small;
	}


.cart_detail_table
	{
	width:685px;	
border-width: 1px; border-color: #C0C0C0;border-style: solid;
 	
	}

.cart_detail_table td,th
	{
	border-width: 1px; border-color: #C0C0C0;border-style: solid;padding:5px;font-size:small;font-weight:normal;
	}
.cart_procedure_login_right
	{
	display:none;
	}
.clearfix 
	{
	width:685px;
		}
.statute
	{
	width:95%;
	}

.statute td,th
	{
	border-width: 1px; border-color: #C0C0C0;border-style: solid;padding:5px;font-size:small;font-weight:normal;
	}

.leftcell
	{
	width:180px;background-color:#F4F4F4;font-size:small;
}

.soycart_form
	{
	border-width: 1px; border-color: #C0C0C0;border-style: solid;padding:5px;font-size:small;font-weight:normal;
border-collapse: collapse;
}

.soycart_form td
	{
	border-width: 1px; border-color: #C0C0C0;border-style: solid;padding:5px;font-size:small;font-weight:normal;
border-collapse: collapse;
}

.w300
	{
	width:300px;
}

.note,.exmpl
	{
	color:#808080;
}

.require
	{
	color:#FF2A2A;
}

.customer-add
	{
	border-collapse: collapse;
}

#pagerwrap
	{
	float:left;
}

#pager 
	{
	clear:both;
	
}

#pager ul {
	list-style: none;
	margin-right: auto;
 	margin-left: auto;
	width:400px;
	}

#pager li {
	float:left;
	list-style: none;
	margin-left:2px;
}


#p_number
	{
	display:inline-block;width:300px;margin-left:235px;float:left;font-size:small;
}

#direction
	{
	display:inline-block;width:300px;margin-left:255px;float:left;
}